/*  ADVANCED STYLES */
.top_testresult{
	font-weight: bold;
	font-size: 13px;
	/* [disabled]font-family: arail, helvetica, san-serif; */
	color: #666;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}
.top_testresult span{
	padding: 6px;
	margin: 0;
}
.top_shortPass{
	background:#edabab;
	border:1px solid #bc0000;
	display:block;
}
.top_shortPass span{
	
}
.top_badPass{
	background:#edabab;
	border:1px solid #bc0000;
	display:block;
}
.top_badPass span{
	
}
.top_goodPass{
	background:#ede3ab;
	border:1px solid #bc9f00;
	display:block;
}
.top_goodPass span{

}
.top_strongPass{
	background:#d3edab;
	border:1px solid #73bc00;
	display:block;
}
.top_strongPass span{

}


/* 	RESULT STYLE  */
.testresult{
	font-weight: bold;
	font-size: 15px;
	/* [disabled]font-family: arial, helvetica, san-serif; */
	color: #000;
	margin-left: 10px;
	display: block;
	height: 31px;
	width: 100px;
	float: left;
	line-height: 31px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.testresult span{
	padding:0px 20px 0px 10px;
	line-height: 31px;
	height: 31px;
	margin: 0px 0px 0px 20px;
	display:block;
	float:right;
	white-space: nowrap;
}
.shortPass{
	background:url(images/red.png) no-repeat 0 0;
}
.shortPass span{
	background: url(images/red.png) no-repeat top right;
}
.badPass{
	background:url(images/red.png) no-repeat 0 0;
}
.badPass span{
	background:url(images/red.png) no-repeat top right;
}
.goodPass{
	background:url(images/yellow.png) no-repeat 0 0;
}
.goodPass span{
	background:url(images/yellow.png) no-repeat top right;
}
.strongPass{
	background:url(images/green.png) no-repeat 0 0;
}
.strongPass span{
	background:url(images/green.png) no-repeat top right;
}
